<!--
  Generated template for the TrendsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title >Cobertura</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

</ion-content>
